<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
   <url>
      <loc>https://quay.io/</loc>
      <changefreq>hourly</changefreq>
      <priority>0.8</priority>
   </url>
   <url>
      <loc>https://quay.io/plans/</loc>
      <changefreq>monthly</changefreq>
   </url>
   <url>
      <loc>https://quay.io/organizations/</loc>
      <changefreq>weekly</changefreq>
   </url>   
   <url>
      <loc>https://quay.io/repository/</loc>
      <changefreq>always</changefreq>
   </url>
   <url>
      <loc>https://quay.io/contact/</loc>
      <changefreq>monthly</changefreq>
   </url>
   <url>
      <loc>https://quay.io/about/</loc>
      <changefreq>monthly</changefreq>
   </url>
   <url>
      <loc>https://quay.io/security/</loc>
      <changefreq>monthly</changefreq>
      <priority>0.4</priority>
   </url>
   <url>
      <loc>https://quay.io/tos</loc>
      <changefreq>monthly</changefreq>
      <priority>0.4</priority>
   </url>
   <url>
      <loc>https://quay.io/privacy</loc>
      <changefreq>monthly</changefreq>
      <priority>0.4</priority>
   </url>
</urlset>